

div.icon i:before {
   font-size: 18.222em;
    vertical-align: -10%;
}

.mv-lft{ margin-right:-20px; }
.mv-rt{ margin-left:-20px;}
.mv-up{ margin-top:20px; margin-bottom: -20px;}

.move-right{ margin-left:-20px; margin-right:60px; margin-right: 40px;}
.move-left{ margin-right:-20px; margin-left:60px;}


.slow {
    -webkit-transition:all 1.0s linear;
   -moz-transition:all 1.0s linear;
   -o-transition:all 1.0s linear;
   transition:all 1.0s linear;
}

.medium {
    -webkit-transition:all 0.5s linear;
   -moz-transition:all 0.5s linear;
   -o-transition:all 0.5s linear;
   transition:all 0.5s linear;
}

.fast {
    -webkit-transition:all 0.1s linear;
   -moz-transition:all 0.1s linear;
   -o-transition:all 0.1s linear;
   transition:all 0.1s linear;
}


.scaleUp {
    transform: scale(1,1);
    -ms-transform: scale(1,1); /* IE 9 */
    -webkit-transform: scale(1,1); /* Safari and Chrome */
}


.scaleDown {
    transform: scale(0.75,0.75);
    -ms-transform: scale(0.75,0.75); /* IE 9 */
    -webkit-transform: scale(0.75,0.75); /* Safari and Chrome */
}



.moveDown {
    transform: translateY(30px);
    -ms-transform: translateY(30px); /* IE 9 */
    -webkit-transform: translateY(30px); /* Safari and Chrome */
}

.moveUp {
    transform: translateY(-20px);
    -ms-transform: translateY(-20px); /* IE 9 */
    -webkit-transform: translateY(-20px); /* Safari and Chrome */
}


.moveRight {
    transform: translateX(20px);
    -ms-transform: translateX(20px); /* IE 9 */
    -webkit-transform: translateX(20px); /* Safari and Chrome */
}

.moveLeft {
    transform: translateX(-20px);
    -ms-transform: translateX(-20px); /* IE 9 */
    -webkit-transform: translateX(-20px); /* Safari and Chrome */
}

.transparent {
    opacity: 0.00;
    -moz-opacity: 0.00;
    -khtml-opacity: 0.00;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity = 0 );
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 0);
    filter: alpha(opacity = 0);
}

.opaque {
    opacity: 1.00;
    -moz-opacity: 1.00;
    -khtml-opacity: 1.00;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity = 100 );
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity = 100);
    filter: alpha(opacity = 100);
}

